:root {
	--primary:#130c27;
}

html, body {overflow-x: hidden;}
.header-top {padding: 5px 0px;background: linear-gradient(to left, #271a54, #120b25);}
.header-top .header-top-welcome {text-align: left;}
.header-top .header-top-welcome p a {background: #dad68f;color: #d83e46;}
.header-top .header-top-welcome p a:hover {background: #ffffff;}
.header-top .header-top-list .navbar-info i {font-size: 18px;margin-right: 10px;color: #d83e46;}
.header-top .header-top-list .navbar-info p span {font-weight: 400;}
.header-part .header-content {padding: 10px 0px;}
.header-part .header-content .header-logo img {height: 60px;}
.header-part .header-content .header-form {margin: 0px 150px;border-radius: 30px;border: 1px solid #d73e46;position:relative;}
.header-part .header-content .header-form button i {background: #d83e46;border-top-right-radius: 30px;border-bottom-right-radius: 30px;border-top-left-radius: 0;border-bottom-left-radius: 0;color: #ffffff;}
.header-part .header-content .header-form .suggestions-box {display: none;position: absolute;top: 100%;left: 0;background: rgb(255, 255, 255);width: 320px;padding: 20px;z-index: 999;border-radius: 10px;border: 1px solid #cccccc;}
.header-part .header-content .header-form .suggestions-box ul {max-height: 250px;overflow-y: auto;scrollbar-width: thin;}
.header-part .header-content .header-form .suggestions-box ul li {font-size: 15px;font-weight: 500;text-transform: uppercase;margin-bottom: 5px;color: #1a1036;margin-bottom:7px;}
.header-part .header-content .header-form .suggestions-box ul li a {font-size: 14px;color: #333333;text-transform: capitalize;font-weight: 400;}
.header-part .header-content .header-widget.signUp {margin-left: 35px;}
.header-part .header-content .signUp.header-widget:hover span {color: #d83e46;}
.header-part .header-content .header-widget:hover i {background: #130c26;}
.header-part .header-content .header-widget sup {background: #d83e46;}
.navbar-part .navbar-content .navbar-list .navbar-item {margin-right: 50px;}
.navbar-part .navbar-content .navbar-list .navbar-item .navbar-link {text-transform: uppercase;font-size: 15px;}
.navbar-part .navbar-content .navbar-select-group {margin-top: 0;}
.navbar-part .navbar-content .navbar-select-group .btn {border: none;font-size: 14px;font-weight: 400;text-transform: uppercase;padding: 10px 25px;background: #130c27;}
.navbar-part .navbar-content .navbar-select-group .btn:hover {color: #d83e46 !important;}
.home-index-slider .banner-part {padding: 0;}
.home-index-slider .banner-part .banner-img {width: 100%;height: 500px;}
.home-index-slider .banner-part .banner-img img {width: 100%;height: 100%;object-fit: cover;}
.suggest-part {padding: 60px 0;}
.suggest-part .suggest-slider li {margin: 0px 10px;}
.suggest-part .suggest-card:hover::before {background: rgba(216, 62, 70, 0.9);}
.intro-part .intro-wrap {align-items: center;background: #ffffff;padding: 20px;border-radius: 8px;}
.deals-part .section-heading h2 {font-size: 30px;text-transform: capitalize;color: #130c27;}
.deals-part .product-card {padding: 10px;border-radius: 8px;}
.deals-part .product-card .product-media .product-image {display:block;}
.deals-part .product-card .product-media .product-image img {height: 300px;object-fit: cover;}
.deals-part .product-card .product-content {min-height:125px;}
.deals-part .product-card .product-content .product-name {font-size: 15px;line-height:24px;min-height:48px;}
.deals-part .product-card .product-content .product-name a {color: #130c27;}
.deals-part .product-card .product-content .product-price {margin-bottom: 10px;}
.deals-part .product-card .product-content .location-box {display: flex;align-items: center;justify-content: space-between;}
.deals-part .product-card .product-content .location-box .left {display: flex;align-items: center;gap: 5px;color:#ff3838;}
.deals-part .product-card .product-content .location-box .right {color: #130c27;}
.promo-part {background: url(../images/cta/cta-banner.jpg);position:relative;background-repeat: no-repeat;background-size: cover;padding: 100px 0;}
.promo-part::after {position: absolute;top: 0;left: 0;content: "";width: 100%;height: 100%;background: rgba(0, 0, 0, 0.65);}
.promo-part .content-box {position: relative;z-index: 1;}
.promo-part .content-box h3 {font-size: 35px;line-height: 48px;color: var(--white);margin-bottom: 5px;}
.promo-part .content-box p {font-size: 16px;color: #ffffff;margin-bottom: 20px;}
.about-part .about-image {position: relative;}
.about-part .about-image .image-box img {width: 100%;height: auto;border-radius: 8px;}
.about-part .about-image .exp-box {position: absolute;bottom: 60px;right: 90px;background: #d83e46;border-radius: 3px;max-width: 300px;display: flex;align-items: center;gap: 20px;padding: 30px;}
.about-part .about-image .exp-box  h2 {font-size: 60px;color: #ffffff;}
.about-part .about-image .exp-box  h6 {font-size: 18px;color: #eeeeee;}
.about-part .about-text span {font-size: 14px;text-transform: uppercase;color: #d83e46;display: block;margin-bottom: 10px;line-height: 1;}
.about-part .about-text h3 {font-size: 30px;margin-bottom: 20px;color: #130c27;}
.about-part .about-text p {font-size: 16px;text-align: justify;line-height: 30px;margin-bottom: 10px;}
.process-part {background: #ffffff;padding: 100px 0;}
.process-part .section-heading h2 {font-size: 30px;text-transform: capitalize;color: #130c27;}
.process-part .process-box {padding: 0 30px;text-align: center;position: relative;display: flex;flex-direction: column;align-items: center;}
.process-part .process-box .icon {height: 91px;width: 91px;display: flex;align-items: center;justify-content: center;box-shadow: 0 0 10px 0 rgba(0, 0, 0, .08);background: #ffffff;border-radius: 100%;position: relative;}
.process-part .process-box .icon:before {position: absolute;content: "";top: -16px;left: -16px;width: 125px;height: 125px;border-radius: 100%;transition: all 0.2s linear;border: 2px dashed #a0a39b;}
.process-part .process-box .icon img {height: 48px;}
.process-part .process-box .process-number {font-size: 14px;font-weight: 500;color:#ffffff;width: 31px;height: 31px;line-height: 31px;border-radius: 50%;display: block;text-align: center;position: absolute;right: -18px;bottom: -18px;z-index: 10;background: #130c27;}
.process-part .process-box .content {margin-top: 35px;}
.process-part .process-box .content h5 {font-size: 18px;text-transform: uppercase;line-height: 34px;margin-bottom: 7px;}
.process-part .process-box .arrow {position: absolute;margin: 0 auto;width: 100px;right: -30px;top: 15px;}
.process-part .process-box:hover .icon:before {animation-name: processrotate;animation-duration: 14s;animation-iteration-count: infinite;animation-timing-function: linear;border: 2px dashed #d83e46;}
.newitem-part .section-heading h2 {font-size: 30px;text-transform: capitalize;color: #130c27;}
.newitem-part .product-card {padding: 10px;border-radius: 8px;}
.newitem-part .product-card .product-media .product-image {display:block;}
.newitem-part .product-card .product-media .product-image img {height: 300px;object-fit: cover;}
.newitem-part .product-card .product-content {min-height:125px;}
.newitem-part .product-card .product-content .product-name {font-size: 15px;line-height:24px;min-height:48px;}
.newitem-part .product-card .product-content .product-name a {color: #130c27;}
.newitem-part .product-card .product-content .product-price {margin-bottom: 10px;}
.newitem-part .product-card .product-content .location-box {display: flex;align-items: center;justify-content: space-between;}
.newitem-part .product-card .product-content .location-box .left {display: flex;align-items: center;gap: 5px;color:#ff3838;}
.newitem-part .product-card .product-content .location-box .right {color: #130c27;}
.testimonial-part {background: #ffffff;padding: 100px 0;}
.testimonial-part .section-heading h2 {font-size: 30px;text-transform: capitalize;color: #130c27;}
.blog-part .section-heading h2 {font-size: 30px;text-transform: capitalize;color: #130c27;}
.blog-part .blog-slider .blog-card {background: #ffffff;}
.blog-part .blog-slider .blog-card .blog-img {display: block;}
.blog-part .blog-slider .blog-card .blog-img img {width: 100%;height: 350px;object-fit: cover;}
.blog-part .blog-slider .blog-card .blog-content .blog-title {font-size: 18px;line-height: 30px;margin-bottom: 10px;}
.blog-part .blog-slider .blog-card .blog-content .blog-title a {color: #130c27;}
.blog-part .blog-slider .blog-card .blog-content .blog-desc {font-size: 15px;line-height: 26px;color: #333333;margin-bottom: 20px;}
.news-part::before {background: linear-gradient(to right, rgba(6, 23, 56, 0.8), rgba(116, 62, 70, 0.8));}
.backtop {box-shadow: 0px 0px 15px 3px rgb(216, 62, 70, .35);}

.single-banner::before {background :linear-gradient(to right, rgba(6, 23, 56, 0.8), rgba(116, 62, 70, 0.8));}
.inner-section .details-gallery {position: relative;}
.inner-section .details-gallery .details-preview {width:100%;height:auto;background:#ffffff;margin-bottom:20px;}
.inner-section .details-gallery .details-preview li img {width: auto;margin: 0 auto;border-radius: 8px;}
.inner-section .details-gallery .details-thumb li {margin:0 10px;}
.inner-section .details-gallery .details-thumb li img {height:150px;border-radius:3px;}

.inner-section .details-gallery .details-preview li img {width: 100% !important;height:600px !important;object-fit:cover !important;margin: 0 auto;border-radius: 8px;}
.product-add.two {background: #ff3838 !important;}
.form-button button {line-height: 1 !important;}

.blog-card {background: #ffffff;}
.blog-card .blog-img {display: block;}
.blog-card .blog-img img {width: 100%;height: 350px;object-fit: cover;}
.blog-card .blog-content {padding:15px;}
.blog-card .blog-content .blog-title {font-size: 18px;line-height: 30px;margin-bottom: 10px;}
.blog-card .blog-content .blog-title a {color: #130c27;}
.blog-card .blog-content .blog-desc {font-size: 15px;line-height: 26px;color: #333333;margin-bottom: 0px;}

@media (max-width:767px){
    .header-top {display:none;}
    .header-part .header-content .header-form .suggestions-box {width: 100%;}
    .promo-part {padding: 60px 0;}
    .promo-part .content-box h3 {font-size: 24px;line-height: 36px;margin-bottom: 10px;}
    .promo-part .content-box p {font-size: 15px;}
    .about-part .about-image .image-box {margin-bottom: 10px;}
    .about-part .about-image .exp-box {bottom: -25px;}
    .about-part .about-text {margin-top: 60px;}
    .about-part .about-text h3 {font-size: 24px;}
    .process-part {padding: 60px 0;}
    .process-part .section-heading {margin-bottom: 0px;}
    .process-part .section-heading h2 {font-size: 24px;}
    .process-part .process-box {margin-top: 50px;}
    .process-part .process-box .arrow {display:none;}
    .testimonial-part {padding: 60px 0;}
    .inner-section .details-gallery .details-thumb li img {height: auto;}
}

@keyframes processrotate {
	0% {
	    transform: rotate(0deg);
	    opacity: 1;
	}
	50% {
	    transform: rotate(180deg);
	    opacity: .7;
	}
	100% {
	    transform: rotate(360deg);
	    opacity: 1;
	}
}